Humingbird plugin shows message "gzip is not working properly"

When trying to enable GZIP compression that shows the following message:
gzip is not working properly:
- Your server may not have the "deflate" module enabled (mod_deflate for Apache, ngx_http_gzip_module for NGINX)
- Another plugin may be interfering with the configuration
Well, the "deflate" module is enabled as long as I checked.
Hope to find a solution as this ios an important step as I imagine.
Thanks for now